.containerTop {
  width: 100%;
  max-width: 100%; }

#title_comment {
  position: absolute;
  width: 352px;
  margin: 0 auto;
  top: 190px;
  left: 0;
  right: 0;
  margin: auto; }

#gradation {
  width: 699px;
  margin: 0 auto; }

#contents h3 {
  margin-bottom: 50px; }

#comment_1 h3 {
  padding-top: 655px; }

#comment_2 {
  padding-bottom: 233px; }
  #comment_2 h3 {
    padding-top: 401px; }

.bgWrapper {
  position: relative;
  z-index: -1;
  left: 0;
  right: 0;
  margin: auto; }

#comment_1_wrapper {
  visibility: hidden;
  width: 730px;
  height: 690px;
  top: 241px;
  position: fixed;
  background-image: url(../images/comment/bg_main_1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 730px 690px; }

#comment_2_wrapper {
  visibility: hidden;
  width: 730px;
  height: 690px;
  top: 171px;
  position: fixed;
  background-image: url(../images/comment/bg_main_2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 730px 690px; }

#comment_1_comment {
  position: relative; }

#comment_2_comment {
  position: relative; }

#title_comment_1 {
  width: 420px;
  margin: 0 auto;
  margin-bottom: 52px; }

#title_comment_2 {
  width: 223px;
  margin: 0 auto;
  margin-bottom: 52px; }

.message {
  font-size: 16px;
  line-height: 32px;
  color: #fff;
  width: 660px;
  margin: 0 auto;
  letter-spacing: 0.3px;
  background-image: url(../images/comment/bg_comment.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 741px 400px; }

.footer {
  top: -116px;
  margin-bottom: -116px; }


